techseria - Feature #76

G1209 test3
03/13/2019 05:46 PM - binit patel

Status: New Start date: 03/13/2019
Priority: Urgent Due date:

Assignee: Bansri Gor % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
ID: Team_id: 148
Training Video: org_id: 87

Shift: General branch_id: 207
TaskType: Supertask sv_groupid: 160
Start_timestamp: 19:30 Reviewer_id:

End_timestamp: 20:00 Rating_DateTime:
ActualEnd_Timestam QL_ID:

p:

ActualStart_Timesta Ql_expected_score:

mp:

ActualDuration: Ql_actual_score:
Supervisor_ld: 397 reassighed_to_sv:

Rating: location_id:

Shift_StartTime: no_of_crew_used:
Shift_EndTime: Frequency:

Location: Tcc shift_time_type:

Area: abd is_issue_log: No
Actual_ShiftStartTim pro_site:

e:

Actual_ShiftEndTime:

Description

testing by Gmail logo

History

#1 - 03/13/2019 12:26 PM - Krishna Viroja

- Status changed from New to Rejected

Auto Reject

#2 - 03/13/2019 12:26 PM - binit patel

- Status changed from Rejected to New

#3 - 03/15/2019 08:06 AM - Krishna Viroja

- Status changed from New to Rejected

Auto Reject

#4 - 06/17/2019 09:46 AM - binit patel

- Status changed from Rejected to New

#5 - 06/17/2019 09:47 AM - Krishna Viroja
- Status changed from New to Rejected

Equipment failure

#6 - 06/17/2019 09:47 AM - binit patel

- Status changed from Rejected to New

#7 - 06/17/2019 09:47 AM - Krishna Viroja

- Status changed from New to Rejected

Equipment failure

#8 - 06/17/2019 09:48 AM - binit patel

- Status changed from Rejected to New

#9 - 06/17/2019 09:48 AM - Krishna Viroja

- Status changed from New to Rejected

Equipment failure

#10 - 06/17/2019 09:48 AM - binit patel

- Status changed from Rejected to New

#11 - 06/17/2019 09:48 AM - Krishna Viroja

- Status changed from New to Rejected

Equipment failure

#12 - 06/17/2019 09:54 AM - binit patel

- Status changed from Rejected to New

#13 - 06/17/2019 10:03 AM - Krishna Viroja

- Status changed from New to Rejected

Supplies issue

#14 - 06/17/2019 10:06 AM - binit patel

- Status changed from Rejected to New

#15 - 06/17/2019 10:34 AM - Krishna Viroja

- Status changed from New to Rejected

Supplies issue

#16 - 06/17/2019 10:39 AM - binit patel

- Status changed from Rejected to New

#17 - 06/17/2019 10:40 AM - Krishna Viroja

- Status changed from New to Rejected

Equipment failure

#18 - 09/04/2020 09:37 AM - binit patel
- Status changed from Rejected to New

- Assignee changed from Krishna Viroja to Bansri Gor
